{
  "id": 3370423,
  "name": "C. D. Kukuk, appellant, v. Willis A. Marin and A. J. Foote, individually and as trustees, appellees",
  "name_abbreviation": "Kukuk v. Marin",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,798",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 345,
    "ocr_confidence": 0.585,
    "sha256": "0f08aaa4607f11cd8984a0bf6ccb64d5976a50a274bf17b4c4b7eb4450723595",
    "simhash": "1:3d591d56512e14d8",
    "word_count": 54
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. D. Kukuk, appellant, v. Willis A. Marin and A. J. Foote, individually and as trustees, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Fred B. Shearer, for appellant; Charles B. Dickerson, of counsel. Woodward, Hibbs & Pool, for appellees."
    ],
    "corrections": "",
    "head_matter": "C. D. Kukuk, appellant, v. Willis A. Marin and A. J. Foote, individually and as trustees, appellees.\nGen. No. 7,798.\nOpinion filed September 29, 1927.\nRehearing denied November 8, 1927.\nFred B. Shearer, for appellant; Charles B. Dickerson, of counsel. Woodward, Hibbs & Pool, for appellees."
  },
  "file_name": "0643-02",
  "first_page_order": 695,
  "last_page_order": 695
}
